/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/DBD/SQLite.pm
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/DBD/SQLite/Constants.pm
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/DBD/SQLite/Cookbook.pod
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/DBD/SQLite/Fulltext_search.pod
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/DBD/SQLite/VirtualTable.pm
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/DBD/SQLite/VirtualTable/FileContent.pm
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/DBD/SQLite/VirtualTable/PerlData.pm
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/auto/DBD/SQLite/SQLite.so
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/auto/share/dist/DBD-SQLite/sqlite3.c
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/auto/share/dist/DBD-SQLite/sqlite3.h
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/auto/share/dist/DBD-SQLite/sqlite3ext.h
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/share/man/man3/DBD::SQLite.3
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/share/man/man3/DBD::SQLite::Constants.3
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/share/man/man3/DBD::SQLite::Cookbook.3
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/share/man/man3/DBD::SQLite::Fulltext_search.3
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/share/man/man3/DBD::SQLite::VirtualTable.3
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/share/man/man3/DBD::SQLite::VirtualTable::FileContent.3
/nix/store/dq2fply95zqdjkawpv70x9cidsx9czw0-perl-DBD-SQLite-1.54/share/man/man3/DBD::SQLite::VirtualTable::PerlData.3
